
Redmine - Defect #3271

Wrong week number in Calendar

2009-04-30 09:09 - Oskar Nordquist

Status: Closed Start date: 2009-04-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Calendar says it is week 17, but it really is week 18 at the time this issue was reported.

Related issues:

Is duplicate of Redmine - Defect #4857: Week number calculation in date picke... Closed 2010-01-17

History

#1 - 2009-07-15 23:01 - Mischa The Evil

Added relation to #2462.

#2 - 2010-07-19 22:51 - Holger Just

- Status changed from New to Closed

- Resolution set to Duplicate

#3 - 2014-08-07 12:31 - Mario Scondo

- Copied to Defect #17625: Wrong week number in JQuery datepicker if start of week day is Sunday added

#4 - 2014-08-07 14:16 - Toshi MARUYAMA

- Copied to deleted (Defect #17625: Wrong week number in JQuery datepicker if start of week day is Sunday)
